/* CSS Document for owd template 'solution' */


/* general styling */
* {
	margin: 0;
	padding: 0;
}
html,body {
	height: auto;
	background-color: #7299BB;
	background-image: url(bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	color: #4B1702;
	font-family: Arial, Helvetica, sans-serif;
}
#dropmenudiv{
color:#ffffff;
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
color:#ffffff;
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: grey;
}

/* the hyperlinks */
p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
a {
	text-decoration: underline;
	font-weight: bold;
	color: #2C56AA;
}
a:visited {
	color: #CF698F;
}

a:hover {
	color: #79A0BF;
}
h1{
	font-size: 1.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1C3A80;
	border-bottom-width: .2em;
	border-bottom-style: dotted;
	border-bottom-color: #79A0BF;
	margin-right: 20px;
	margin-left: 20px;
	text-align: left;
}
h2{
	font-size: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #79A0BF;
	border-bottom-width: 0.2em;
	border-bottom-style: dotted;
	border-bottom-color: #517BCF;
	margin-right: 20px;
	margin-left: 20px;
	text-align: left;
}
h3{
	font-size: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1C3A80;
	text-align: center;
	font-weight: bold;
}



/* site specific styling */


/* the container centers the page */
#container {
	width: 750px;
	height: auto;
	margin: 0 auto 0 auto;
}	
.anchors{}

/* the header that contains the big image */
#header {
	width: 750px;
	height: 150px;
	background: url(banner.jpg) no-repeat left top;
	position: relative;
}
*html #header{
	margin-left: 1px;
}

/* the big title text in the header */
	#header h1 {
		font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
		font-size: 30px;
		font-weight: 100;
		letter-spacing: -1px;
		color: #FFF;
		position: absolute;
		top: -38px;
		left: 16px;
	}

/* the navigationbar in the header */
#menuh-container
	{
	top: 1em;
	left: 1em;
	margin-top: 2px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #000000;
	clear: both;
	z-index: 200;
	}
	*html #menuh-container{
	margin-left: 1px;
}
#menuh
	{
	font-size: .7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:750px;
	float:left;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	}
		
#menuh a
	{
	text-align: center;
	display:block;
	padding: 0.2em;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	}
	
#menuh a, #menuh a:visited	/* menu at rest */
	{
	color: white;
	text-decoration:none;
	font-size: 1.1em;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	}
	
#menuh a:hover	/* menu at mouse-over  */
	{
	color: #1C3A80;
	}	
			
#menuh a.top_parent  /* attaches down-arrow to all top-parents */
	{
	color: #FFFFFF;
	background-image: url(menu-bar.gif);
	background-repeat: repeat-y;
	background-position: center top;
	}
#menuh a.top_parent:hover{
	color: #79A0BF;
	background-image: none;
	background-color: #1C3A80;
}
.parent{
}	
#menuh a.parent 	/* attaches side-arrow to all parents */
	{
	color: #1C3A80;
	background-color: #79A0BF;
	}
	#menuh a.parent:hover{
	color: #79A0BF;
	background-color: #1C3A80;
}

#menuh ul
	{
	list-style:none;
	float:left;
	width:150px;
	height: 25px;
	}

#menuh li
	{
	position:relative;
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	width: 100%;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}
#content {
	clear: both;
}
	
/* the core contains all the site contents */
#core {
	width: 750px;
	height: auto;
	margin-top: 5px;
	overflow: hidden;
	float: left;
	background-image: url(core.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
*html #core{
	margin-top: -25px;
}

/* the coreleft contains the left part of the core */
#coreleft {
	width: 138px;
	height: auto;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}

/* the links in coreleft are another unordered list */
	#coreleft ul {



	}
	#coreleft li {
	display: block;
	height: auto;
	width: 136px;
	margin: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	}
	#coreleft a {
	display: block;
	height: auto;
	padding: 4px;
	width: 128px;
	color: #333333;
	background: url(file:///D|/WEBSITE%20TEMPLATES/green/the_solution/css/readmore_arrow.gif) 97% center no-repeat;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top: 0;
	border-right: 0;
	border-bottom: 1 solid #CCCCCC;
	border-left: 0;
	}
#coreleft a:visited {
		background: url(file:///D|/WEBSITE%20TEMPLATES/green/the_solution/css/readmore_over.gif) no-repeat 97% center;
	}
	#coreleft a:hover {
		background: #79A0BF url(file:///D|/WEBSITE%20TEMPLATES/green/the_solution/css/readmore_over.gif) no-repeat 97% center;
		color: #333333;
	}
	
	#coreleft h3 {
	padding: 20px 4px 0 5px;
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 18px;
	margin: 0;
	color: #1C3A80;
	background-position: left;
	text-align: left;
	}
	
	#coreleft p {
	padding: 5px;
	margin-top: 0px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1C3A80;
	right: 20px;
	font-weight: bold;
	text-align: center;
	}
	

/* the corecenter contains the center part of the core */
#corecenter {
	width: 575px;
	height: auto;
	float: right;
	color: #703316;
	padding-left: 18px;
	padding-right: 0px;
	}
	

	#corecenter h2 {
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	margin-bottom: 20px;
	background-image: url(h2bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-top: 2px;
	}
	#corecenter h3 {
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 1.5em;
	color: #1C3B81;
	margin-bottom: 20px;
	border-bottom: 1px dotted #79A0BF;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-top: 2px;
	text-align: center;
	font-weight: bolder;
	}
	#corecenter h4 {
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 1em;
	color: #1D3C83;
	margin-bottom: 20px;
	text-align: left;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1D3C83;
	text-transform: uppercase;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
	background-position: left;
	margin-right: 40%;
	margin-left: 20px;
	}
	#corecenter p {
	line-height: 20px;
	padding: 0 10px 10px 10px;
	color: #1C3A80;
	font-size: .7em;
	}
	
	#corecenter ul li{
	width: auto;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 20px;
	line-height: 17px;
	}
#corecenterc {
	width: 575px;
	height: auto;
	float: right;
	color: #703316;
	padding-left: 18px;
	padding-right: 0px;
	overflow: auto;
	}
	#corecenterc h2 {
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	margin-bottom: 20px;
	background-image: url(h2bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-top: 2px;
	}
	#corecenterc h3 {
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 1.5em;
	color: #1C3B81;
	margin-bottom: 20px;
	border-bottom: 1px dotted #79A0BF;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-top: 2px;
	text-align: center;
	font-weight: bolder;
	}
	#corecenterc h4 {
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 1em;
	color: #1D3C83;
	margin-bottom: 20px;
	text-align: left;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1D3C83;
	text-transform: uppercase;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
	background-position: left;
	margin-right: 40%;
	margin-left: 20px;
	}
	#corecenterc p {
	line-height: 20px;
	padding: 0 10px 10px 10px;
	color: #1C3A80;
	font-size: .7em;
	}
	
	#corecenterc ul li{
	width: auto;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 20px;
	line-height: 17px;
	}
	
.corecenterlist {
	width: 190px;
	height: auto;
	float: left;
	color: #FFFFFF;
	clear: none;
	background-color: #bd4a0c;
	}		

#stage{
	padding:20px 20px 0;
	border:1px solid #ccc;
	border-bottom:1px solid #ccc;
	width: 500px;
}
#stage[id]{
	padding-bottom:7px;
}
#nav{
	position:relative;
	min-height:3.1em;
	height:3.1em;
	background:#BF3717;
}
#nav[id]{
	height:auto;
}

/* ----- CLASSES ----- */

.inline{
	display:inline !important;
}
.center{
	text-align:center !important;
}
.left{
	float:left;
}
.right{
	float:right;
}
.hide{
	display:none !important;
}

/* ----- HEADINGS ----- */

h1{
	text-indent:-9000px;
	text-decoration:none;
}
h1 a{
	display:block;
	min-height:40px;
	background-repeat:no-repeat;
}
* html h1 a{
	height:40px;
	background-image:none;
}

/* ----- CLEARFIX ----- */

.clearfix:after, #stage:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
.clearfix, #stage{
	display: inline-block;
}  
/* Holly Hack Targets IE Win only \*/
	* html .clearfix, * html #stage {height: 1%;}
	.clearfix, #stage{display: block;}
/* End Holly Hack */

/* - - - - - - - - - - - - - - - - - - - - -

FORM

- - - - - - - - - - - - - - - - - - - - - */

form ul{
	position:relative;
	list-style-type:none;
	width:580px;
}
form li{
	line-height:2em;
	margin:0;
	padding:1px 4px 6px 9px;
	display: inline-block;
}
form li:after{
	content:"."; 
	display:block;
	height:0; 
	clear:both; 
	visibility:hidden;
}
/* Holly Hack Targets IE Win only \*/
	* html form li {height: 1%;}
	form li {display: block;}
/* End Holly Hack */

form li div{
	float:left;
	display:inline;
	margin-right:5px;
}
form li.focused{
	background-color:#fff7c0;
} 
form li p{
	clear:both;
	font-size:9px;
	line-height:13px;
	color:#444;
}

form li div.left{
	width:48%;
}
form li div.right{
	width:48%;
}
form li div.left .medium, form li div.right .medium{
	width:100%;
}

.clear{
	clear:both;
}

form li div p{
	margin-bottom:3px;
}
form li img.icon{
	float:left;
	margin:.35em 5px 0 0;
}


/* ----- INFO ----- */


.info{
	display:inline-block; 
	clear:both;
	margin:0 0 10px 0;
	padding:0 0 4px 0;
	border-bottom:1px dotted #ccc;
}
.info[class]{
	display:block;
}
.info p{
	font-size:95%;
	line-height:130%;
	margin:0 0 8px 0;
}

/* ----- SECTIONS ----- */

form li.section{
	border-top:1px dotted #ccc;
	margin-top:15px;
	padding-top:12px;
	padding-bottom:0px;
}
form ul li.first{
	border-top:none;
	margin-top:0px;
	padding-top:1px;
}
form .section h3{
	font-size:110%;
	line-height:130%;
	margin:0 0 2px 0;
}
form .section p{
	font-size:85%;
	margin:0 0 1em 0;
}

/* ----- BUTTONS ----- */

.buttons{
	clear:both;
	margin:10px 0 20px 7px;
}
.buttons .button{
	font-size:120%;
	margin:0 5px 0 0;
}
.button{
	cursor:pointer !important;
}

/* ----- FOOTER ----- */

.footer{
	border-top:1px dotted #ccc;
	margin:20px 0 5px 0;
	padding:5px 0 0 0;
	line-height:40px;
	background-position: bottom;
}
.footer[class]{
	margin-bottom:0;
}
.footer h3{
	float:right;
	font-size:95%;
	text-indent:-9000px;
	text-decoration:none;
}
.footer h3 a{
	display:block;
	width:90px;
	height:40px;
	background:url(http://wufoo.com/images/wflogo.png) no-repeat;
}
* html .footer h3 a{
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://wufoo.com/images/wflogo.png", sizingMethod="crop");
}

/* ----- FOOTER ----- */

.footer a{
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}

/* ----- FIELDS AND LABELS ----- */

label.desc{
	line-height:125%;
	padding:4px 4px 1px 0;
	border:none;
	color:#444;
	display:block;
	font-weight:bold;
	font-size:95%;
}
input.text, textarea.textarea, select.select{
	font-size:100%;
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	background:#fff url(http://wufoo.com/images/fieldbg.gif) repeat-x top;
	color:#333;
}
input.text{
	padding:2px 0 2px 0;
}
input.currency{
	text-align:right;
}

input.checkbox, input.radio{
	display:block;
	line-height:1.4em;
	margin:8px 0 0 3px;
	width:13px;
	height:13px;
}
label.choice{
	font-size:100%;
	display:block;
	line-height:1.4em;
	margin:-19px 0 0 25px;
	padding:4px 0 5px 0;
	color:#444;
	width:90%;
}

textarea.textarea{
	margin-top:1px;
	font-family:"Lucida Grande", Arial, "Trebuchet MS", Verdana, sans-serif;
}
select.select{
	margin:1px 0 1px 0;
	padding:1px 0 0 0;
}
select.select[class]{
	margin:0;
	padding:1px 0 1px 0;
}

/* ----- SIZES ----- */

.third{
	width:32% !important;
}
.half{
	width:48% !important;
}
.full{
	width:100% !important;
}

input.small, select.small{
	width:25%;
}
input.medium, select.medium{
	width:50%;
}
input.large, select.large, textarea.textarea{
	width:99%;
}
input.tags{
	width:315px;
}

textarea.small{
	height:5.5em;
}
textarea.medium{
	height:10em;
}
textarea.large{
	height:20em;
}

/* ----- ERRORS ----- */

form li.error{
	background-color: #FFDFDF;
	margin:3px 0;
}
form li.error h3{
	margin-top:3px;
	font-size:110%;
	line-height:130%;
	color:red;
}
#liError{
	border-bottom:1px solid #EACBCC;
	border-right:1px solid #EACBCC;
}
form #liError p{
	color:#222;
	font-size:85%;
}
input.error, textarea.error{
	border:1px solid #EF5959;
	border-left:1px solid #FF8F8F;
	border-top:1px solid #FF8F8F;
	background:#fff;
}
p.error, li.error label.desc{
	color:red !important;
	clear:both;
}

/* ----- REQUIRED ----- */

.req{
	color:red;
	font-weight:bold;
}

/* ----- INSTRUCTIONS ----- */

.instruct{
	display:none;
	position:absolute;
	left:100%;
	width:40%;
	margin:-1px 0 0 10px;
	padding:8px 7px 9px 10px;
	border:1px solid #e6e6e6;
	background:#f5f5f5;
	line-height:130%;
	font-size:80%;
	color:#444;
}
form li:hover .instruct, form li.focused .instruct{
	display:block;
}
#container #main form ul{
	width:100%;
}
#container #main form li{
	width:62%;
}
.instruct{
	left:62%;
	margin-left:20px
}
.instruct[class]{
	width:29%
}

/* the footer contains all copyright info etcetera */
#footer {
	clear: both;
	width: 750px;
	height: 50px;
	background: #333333;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
}

	#footer p {
	color: #CCCCCC;
	text-align: center;
	padding-left: 150px;
	}
	#footer a {
	color: #FFFFFF;
	text-align: center;
	}
